# Uses of Class
org.apache.solr.common.params.AppendedSolrParams

Packages that use AppendedSolrParams
Package
Description
org.apache.solr.common.params
Parameter constants and enumerations.

## Uses of AppendedSolrParams in org.apache.solr.common.params

Methods in org.apache.solr.common.params that return AppendedSolrParams
Modifier and Type
Method
Description
`static AppendedSolrParams`
AppendedSolrParams.`wrapAppended(SolrParams params, SolrParams extra)`